Loading...
Searching...
No Matches
jni::PrimitiveTypeBoxer< Tag, Unboxed > Struct Template Reference

`#include <boxing.hpp>`

## Public Member Functions

Local< Object< Tag > > | Box (JNIEnv &env, Unboxed unboxed) const

## Member Function Documentation

## Box()

template<class Tag, class Unboxed>

Local< Object< Tag > > jni::PrimitiveTypeBoxer< Tag, Unboxed >::Box | ( | JNIEnv & | env,
|  | Unboxed | unboxed ) const

inline

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/boxing.hpp